Folge xaranshop auf Twitter Folge xaranshop auf Facebook xaranshop auf YouTube

xaranshop® - Die Onlineshop Software für kleine und mittelständische Unternehmen.

            « Zurück
xaranshop V4.0 mit aktuellem Php 5.5 oder 5.6 möglich?
xaranshop® V4.0
Konfiguration und Einrichtung

Name: Stephan Munz          stephanmunz (ατ) web.de          http://www.reklamedienst.de/xaran/
Datum: 20.12.2016 00:18:10

  Hallo Herr Görtler,

vielen Dank für das tolle Shopsystem, dass seit Jahren zuverlässig seinen Dienst tut. Leider schaltet mein Anbieter all-inkl.com bald die alten php Versionen ab, deshalb die Frage, ob es eine Möglichkeit gibt, diesen Shop weiterhin unter einer aktuellen Php Version zu betreiben.

Würde mich über eine Antwort freuen.

Liebe Grüße

Stephan Munz
 
  Thomas Görtler antwortet am 23.12.2016 09:09:44
Hallo Herr Munz,

vielen Dank für Ihre Anfrage.

Der xaranshop 4 ist auch unter einer aktuellen PHP Version (7.0) lauffähig. Je nach Servereinstellung kann es zu einer Fehlermeldung kommen, falls das der Fall ist, melden Sie sich einfach kurz per E-Mail (kontakt (ατ) xaran.de) und wir schauen uns das an. Zusätzlich wird es im Januar ein Update geben, das dann alle noch möglichen Fehlermeldungen unter PHP 7 behebt. Sollte Ihnen bis dahin noch etwas auffallen, geben Sie mir bitte eine Rückmeldung per E-Mail dann kann ich das noch berücksichtigen.

Freundliche Grüße,
Thomas Görtler
 info (ατ) punktsoft.de         http://www.punktsoft.de

Beitrag 1 Antwort zu diesem Beitrag schreiben
 
 

Alle Urheber- und Leistungsschutzrechte vorbehalten. © punkt Software Development 2017
Dieses Angebot ist ausschließlich für Industrie, Handwerk, Handel, öffentliche Einrichtungen und die freien Berufe bestimmt
Diese Webseite wurde mit xaranshop® 5.0 erstellt
xaran® und xaranshop® sind eingetragene Markenzeichen